<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'lv', version '3.2'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Detalizētā meklēšana';
$string['all'] = 'Visos';
$string['allareas'] = 'Visi apgabali';
$string['allcourses'] = 'Visi kursi';
$string['author'] = 'Autors';
$string['authorname'] = 'Autora vārds';
$string['back'] = 'Atpakaļ';
$string['beadmin'] = 'Jums jābūt administratoram, lai varētu izmantot šo lapu.';
$string['checkdb'] = 'Pārbaudīt datubāzi';
$string['checkdbadvice'] = 'Pārbaudīt, vai datubāzē ir kādas problēmas.';
$string['checkdir'] = 'Pārbaudīt direktoriju';
$string['checkdiradvice'] = 'Pārliecinieties, ka datu direktorija eksistē un ir rakstāma.';
$string['commenton'] = 'Komentēt';
$string['createanindex'] = 'Izveidot indeksu';
$string['createdon'] = 'Izveidots';
$string['database'] = 'Datubāze';
$string['databasestate'] = 'Indeksa datubāzes statuss';
$string['datadirectory'] = 'Datu direktorijs';
$string['deletionsinindex'] = 'Dzēšanas indeksā';
$string['docmodifiedon'] = 'Pēdējās izmaiņas {$a}';
$string['doctype'] = 'Dokumenta tips';
$string['doctypenotsupported'] = 'Specifiskais dokumenta veids vēl netiek atbalstīts';
$string['documents'] = 'dokumentos';
$string['documentsfor'] = 'Dokumenti';
$string['documentsindatabase'] = 'Dokumenti datubāzē';
$string['documentsinindex'] = 'Dokumenti indeksā';
$string['duration'] = 'Ilgums';
$string['enteryoursearchquery'] = 'Ierakstiet jūsu meklēšanas vaicājumu';
$string['errors'] = 'Kļūdas';
$string['filesinindexdirectory'] = 'Faili indeksa mapē';
$string['filterheader'] = 'Filtrēt';
$string['fromtime'] = 'Atjaunināts pēc';
$string['globalsearch'] = 'Globālā meklēšana';
$string['globalsearchdisabled'] = 'Globālā meklēšana nav atļauta.';
$string['incourse'] = 'kursā {$a}';
$string['index'] = 'Indekss';
$string['ittook'] = 'Tas aizņēma';
$string['matchingfiles'] = 'Atbilst no failiem:';
$string['next'] = 'Nākamais';
$string['noresults'] = 'Rezultātu nav';
$string['normalsearch'] = 'Parastā meklēšana';
$string['notitle'] = 'Virsraksta nav';
$string['openedon'] = 'atvērts';
$string['optimize'] = 'Optimizēt';
$string['resultsreturnedfor'] = 'atgrieztie rezultāti';
$string['score'] = 'Punktu skaits';
$string['search'] = 'Meklēt';
$string['search:message_received'] = 'Saņemtie ziņojumi';
$string['search:message_sent'] = 'Nosūtītie ziņojumi';
$string['search:mycourse'] = 'Mani kursi';
$string['search:user'] = 'Lietotāji';
$string['searcharea'] = 'Meklēšanas apgabals';
$string['searching'] = 'Tiek meklēts ...';
$string['searchnotpermitted'] = 'Jums nav atļauts veikt meklēšanu';
$string['searchsetupdescription'] = 'Sekojošie soļi palīdzēs jums iestatīt Moodle globālo meklēšanu.';
$string['seconds'] = 'sekudes';
$string['solutions'] = 'Risinājumi';
$string['statistics'] = 'Statistika';
$string['step'] = 'Solis';
$string['thesewordshelpimproverank'] = 'Šie vārdi palīdz uzlabot reitingu';
$string['thesewordsmustappear'] = 'Šiem vārdiem jāparādās';
$string['thesewordsmustnotappear'] = 'Šie vādiem nav jāparādās';
$string['title'] = 'Virsraksts';
$string['tofetchtheseresults'] = 'lai iegūtu šos rezultātus';
$string['totalsize'] = 'Kopējais izmērs';
$string['totime'] = 'Atjaunināts pirms';
$string['type'] = 'Tips';
$string['uncompleteindexingerror'] = 'Indeksēšana netika pabeigta veiksmīgi, lūdz iedarbiniet to no jauna.';
$string['versiontoolow'] = 'Piedodiet, globālai meklēšanai nepieciešams PHP 5.0.0 vai jaunāks';
$string['viewresultincontext'] = 'Skatīt rezultātus kontekstā';
$string['wordsintitle'] = 'Vārdi virsrakstā';
