<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'lv', version '3.2'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'P';
$string['Afull'] = 'Promesošs';
$string['Eacronym'] = 'A';
$string['Efull'] = 'Attaisnots';
$string['Lacronym'] = 'N';
$string['Lfull'] = 'Nokavēja';
$string['Pacronym'] = 'K';
$string['Pfull'] = 'Klātesošs';
$string['absenteereport'] = 'Promesošo atskaite';
$string['acronym'] = 'Akronīms';
$string['add'] = 'Pievienot';
$string['addmultiplesessions'] = 'Vairākas sesijas';
$string['addsession'] = 'Pievienot sesiju';
$string['adduser'] = 'Pievienot lietotāju';
$string['addwarning'] = 'Pievienot brīdinājumu';
$string['all'] = 'Visas';
$string['allcourses'] = 'Visos kursos';
$string['allpast'] = 'Visas pagājušās';
$string['allsessions'] = 'Visas sesijas';
$string['attendance:addinstance'] = 'Pievienot jaunu apmeklējuma reģistrēšanas aktivitāti';
$string['attendance:canbelisted'] = 'Parādās sastāvā';
$string['attendance:changeattendances'] = 'Mainīt apmeklētību';
$string['attendance:changepreferences'] = 'Mainīt iestatījumus';
$string['attendance:export'] = 'Eksportēt atskaites';
$string['attendance:manageattendances'] = 'Pārvaldīt apmeklētību';
$string['attendance:managetemporaryusers'] = 'Pārvaldīt īslaicīgus lietotājus';
$string['attendance:takeattendances'] = 'Uzskaitīt apmeklētību';
$string['attendance:view'] = 'Skatīt apmeklētību';
$string['attendance:viewreports'] = 'Skatīt atskaites';
$string['attendance:viewsummaryreports'] = 'Skatīt kursa kopsavilkuma atskaites';
$string['attendance:warningemails'] = 'Var abonēt e-pastus ar promesošiem lietotājiem';
$string['attendance_no_status'] = 'Neviens derīgs statuss nebija pieejams - iespējams esat par vēlu, lai atzīmētu apmeklējumu.';
$string['attendancedata'] = 'Apmeklētības dati';
$string['attendanceforthecourse'] = 'Kursa apmeklētība';
$string['attendancegrade'] = 'Apmeklētības vērtējums';
$string['attendancenotset'] = 'Jums jānorāda sava apmeklētība';
$string['attendancenotstarted'] = 'Šim kursam apmeklējums vēl nav sācies';
$string['attendancepercent'] = 'Apmeklētības procents';
$string['attendancereport'] = 'Apmeklētības atskaite';
$string['attendancesuccess'] = 'Apmeklētība sekmīgi uzskaitīta';
$string['attendanceupdated'] = 'Apmeklētība sekmīgi atjaunināta';
$string['attforblockdirstillexists'] = 'old mod/attforblock mape joprojām pastāv - šī mape ir jāizdzēš serverī, pirms tiek palaista šī jaunināšana.';
$string['attrecords'] = 'Apmeklētības ieraksti';
$string['autoassignstatus'] = 'Automātiski izvēlēties augstāko pieejamo statusu';
$string['autoassignstatus_help'] = 'Ja izvēlēts, studentiem automātiski tiks piešķirts augstākais pieejamais vērtējums.';
$string['automark'] = 'Automātiska atzīmēšana';
$string['automark_help'] = 'Ļauj atzīmēšanu veikt automātiski.
Ja "Jā" studenti tiks automātiski atzīmēti atkarībā no viņu pirmās piekļuves kursam.
Ja "Iestatīt kā neatzīmētu sesijas beigās" visiem studentiem, kuri nav atzīmējuši savu apmeklētību, tiks iestatīts izvēlētais neatzīmētais statuss.';
$string['automarkall'] = 'Jā';
$string['automarkclose'] = 'Iestatīt kā neatzīmētu sesijas beigās';
$string['automarktask'] = 'Pārbaudīt apmeklētības sesijas, kurām nepieciešama automātiskā atzīmēšanās';
$string['autorecorded'] = 'sistēma ierakstīja automātiski';
$string['averageattendance'] = 'Vidējā apmeklētība';
$string['averageattendancegraded'] = 'Vidējā apmeklētība';
$string['calclose'] = 'Slēgt';
$string['caleventcreated'] = 'Kalendāra notikums šai sesijai sekmīgi izveidots';
$string['caleventdeleted'] = 'Kalendāra notikums šai sesijai sekmīgi dzēsts';
$string['calmonths'] = 'Janvāris,Februāris,Marts,Aprīlis,Maijs,Jūnijs,Jūlijs,Augusts,Septembris,Oktobris,Novembris,Decembris';
$string['calshow'] = 'Izvēlēties datumu';
$string['caltoday'] = 'Šodien';
$string['calweekdays'] = 'Sv,Pr,Ot,Tr,Ce,Pi,Se';
$string['cannottakeforgroup'] = 'Jūs nevarat uzskaitīt apmeklētību grupai "{$a}"';
$string['cantaddstatus'] = 'Pievienojot jaunu statusu, ir jāiestata akronīms un apraksts.';
$string['categoryreport'] = 'Kursa kategorijas atskaite';
$string['changeattendance'] = 'Mainīt apmeklētību';
$string['changeduration'] = 'Mainīt ilgumu';
$string['changesession'] = 'Atjaunināt sesiju';
$string['checkweekdays'] = 'Izvēlēties nedēļas dienas, kas ietilpst jūsu izvēlētās sesijas datumu diapazonā.';
$string['column'] = 'kolona';
$string['columns'] = 'kolonas';
$string['commonsession'] = 'Visi studenti';
$string['commonsessions'] = 'Visi studenti';
$string['confirm'] = 'Apstiprināt';
$string['confirmcolumnmappings'] = 'Apstiprināt kolonnu atbilstību';
$string['confirmdeletehiddensessions'] = 'Vai tiešām vēlaties dzēst {$a->count} sesijas, kas ieplānotas pirms kursa sākuma datuma ({$a->date})?';
$string['confirmdeleteuser'] = 'Vai tiešām vēlaties dzēst lietotāju \'{$a->fullname}\' ({$a->email})?';
$string['copyfrom'] = 'Kopēt apmeklētības datus no';
$string['countofselected'] = 'Izvēlēto skaits';
$string['course'] = 'Kurss';
$string['coursesummary'] = 'Kursa kopsavilkuma atskaite';
$string['createmultiplesessions'] = 'Izveidot vairākas sesijas';
$string['createmultiplesessions_help'] = 'Šī funkcija ļauj jums izveidot vairākas sesijas vienā vienkāršā solī.
Sesijas sākas bāzes sesijas datumā un turpinās līdz datumam “atkārtot līdz”.

   * <strong>Atkārtot</strong>: Izvēlēties nedēļas dienas, kad jūsu grupa tiksies (piemēram, pirmdien / trešdien / piektdiens).
   * <strong>Atkārtot katru</strong>: Šis ļauj iestatīt biežumu. Ja jūsu grupa tiksies katru nedēļu, izvēlieties 1; ja tā tiksies katru otro - izvēlieties 2; katru trešo nedēļu - izvēlieties 3 utt.
   * <strong>Atkārtot līdz</strong>: Izvēlēties pēdējo tikšanās dienu (pēdējo dienu, kurā vēlaties uzskaitīt apmeklētību).';
$string['createonesession'] = 'Izveidot vienu sesiju kursam';
$string['csvdelimiter'] = 'CSV atdalītajs';
$string['date'] = 'Datums';
$string['days'] = 'Dienas';
$string['defaultdisplaymode'] = 'Noklusējuma attēlošanas režīms';
$string['defaults'] = 'Noklusējums';
$string['defaultsessionsettings'] = 'Noklusējuma sesijas iestatījumi';
$string['defaultsessionsettings_help'] = 'Šie iestatījumi definē noklusējumus visām jaunām sesijām';
$string['defaultsettings'] = 'Noklusējuma apmeklētības iestatījumi';
$string['defaultsettings_help'] = 'Šie iestatījumi definē jebkuru jauno apmeklētību noklusējuma iestatījumus';
$string['defaultstatus'] = 'Noklusējuma statuss iestatīts';
$string['defaultsubnet'] = 'Noklusējuma tīkla adrese';
$string['defaultsubnet_help'] = 'Apmeklētības reģistrāciju var attiecināt tikai uz konkrētiem apakštīkliem, norādot ar komatiem atdalītu daļēju vai pilnu IP adrešu sarakstu. Šī ir noklusējuma vērtība, kas tiek izmantota, veidojot jaunas sesijas.';
$string['defaultview'] = 'Noklusējuma skats piesakoties';
$string['defaultview_desc'] = 'Šis ir noklusējuma skats, kas tiek rādīts pasniedzējiem pirmajā pieteikšanās reizē.';
$string['defaultwarnings'] = 'Noklusējuma brīdinājums iestatīts';
$string['defaultwarningsettings'] = 'Noklusējuma brīdinājuma iestatījumi';
$string['defaultwarningsettings_help'] = 'Šie iestatījumi definē noklusējumus visiem jaunajiem brīdinājumiem';
$string['delete'] = 'Dzēst';
$string['deletedgroup'] = 'Ar šo sesiju saistītā grupa ir izdzēsta';
$string['deletehiddensessions'] = 'Dzēst visas slēptas sesijas';
$string['deletelogs'] = 'Dzēst apmeklētības datus';
$string['deleteselected'] = 'Dzēst izvēlētās';
$string['deletesession'] = 'Dzēst sesiju';
$string['deletesessions'] = 'Dzēst visas sesijas';
$string['deleteuser'] = 'Dzēst lietotāju';
$string['deletewarningconfirm'] = 'Vai tiešām vēlaties dzēst šo brīdinājumu?';
$string['deletingsession'] = 'Dzēš kursa sesijas';
$string['deletingstatus'] = 'Dzēš kursa statusu';
$string['description'] = 'Apraksts';
$string['display'] = 'Attēlot';
$string['displaymode'] = 'Attēlošanas režīms';
$string['donotusepaging'] = 'Nelietot lapošanu';
$string['downloadexcel'] = 'Lejupielādēt Excel formātā';
$string['downloadooo'] = 'Lejupielādēt OpenOffice formātā';
$string['downloadtext'] = 'Lejupielādēt teksta formātā';
$string['duration'] = 'Ilgums';
$string['editsession'] = 'Rediģēt sesiju';
$string['edituser'] = 'Rediģēt lietotāju';
$string['emailcontent'] = 'E-pasta saturs';
$string['emailcontent_default'] = 'Sveicināti, %userfirstname%!
Jūsu apmeklētība %attendancename% kursā %coursename%  ir noslīdējusi zem %warningpercent% un šobrīd ir %percent% - ceram, ka jums viss ir kārtībā!

Lai gūtu maksimālu labumu no šī kursa, jums vajadzētu uzlabot savu apmeklētību! Lūdzu, sazinieties, ja jums ir nepieciešams papildu atbalsts.';
$string['emailcontent_help'] = 'Kad studentam tiek nosūtīts brīdinājums, e-pasta saturs tiek ņemts no šī lauka. Var izmantot šādas aizstājējzīmes:
<ul>
<li>%coursename%</li>
<li>%userfirstname%</li>
<li>%userlastname%</li>
<li>%userid%</li>
<li>%warningpercent%</li>
<li>%attendancename%</li>
<li>%cmid%</li>
<li>%numtakensessions%</li>
<li>%points%</li>
<li>%maxpoints%</li>
<li>%percent%</li>
</ul>';
$string['emailsubject'] = 'E-pasta tēma';
$string['emailsubject_default'] = 'Apmeklētības brīdinājums';
$string['emailsubject_help'] = 'Kad studentam tiek nosūtīts brīdinājums, e-pasta tēma tiek ņemta
 no šī lauka.';
$string['emailuser'] = 'E-pasts lietotājam';
$string['emailuser_help'] = 'Ja iespējots, studentam tiks nosūtīts brīdinājums.';
$string['emptyacronym'] = 'Tukši akronīmi nav atļauti. Statusa ieraksts nav atjaunināts.';
$string['emptydescription'] = 'Tukši apraksti nav atļauti. Statusa ieraksts nav atjaunināts.';
$string['enablecalendar'] = 'Izveidot kalendāra notikumus';
$string['enablecalendar_desc'] = 'Ja iespējots, katrai apmeklētības sesijai tiks izveidots kalendāra notikums. Pēc šī iestatījuma mainīšanas vajadzētu iedarbināt atskaiti atiestatīt kalendāru.';
$string['enablewarnings'] = 'Iespējot brīdinājumus';
$string['enablewarnings_desc'] = 'Tas ļauj definēt brīdinājuma kopu apmeklētībai un e-pasta paziņojumiem lietotājiem, kad apmeklētība nokrītas zem konfigurētā sliekšņa. <br/> <strong> BRĪDINĀJUMS: Šī ir jauna funkcija, un tā nav plaši pārbaudīta. Lūdzu, izmantojiet uz savu risku un, ja atklājat, ka tas darbojas labi, nodrošiniet atsauksmi moodle forumos </strong>';
$string['encoding'] = 'Kodējums';
$string['endofperiod'] = 'Perioda beigas';
$string['endtime'] = 'Sesijas beigu laiks';
$string['enrolmentend'] = 'Lietotāja reģistrācija beidzas {$a}';
$string['enrolmentstart'] = 'Lietotāja reģistrācija sākas {$a}';
$string['enrolmentsuspended'] = 'Reģistrācija apturēta';
$string['export'] = 'Eksportēt';
$string['extrarestrictions'] = 'Papildus ierobežojumi';
$string['from'] = 'no:';
$string['gradebookexplanation'] = 'Vērtēt vērtējumu grāmatiņā';
$string['gradebookexplanation_help'] = 'Apmeklētības modulis parāda jūsu pašreizējo apmeklētības vērtējumu, pamatojoties uz līdz šim nopelnīto punktu skaitu un to punktu skaitu, kuru līdz šim varēja nopelnīt; tas neietver sesiju periodus nākotnē. Vērtējumu grāmatiņā jūsu apmeklētības vērtējums ir balstīts uz jūsu pašreizējo apmeklējumu procentuālo daudzumu un to punktu skaitu, kurus var nopelnīt visā kursa laikā, ieskaitot nākamos sesiju periodus. Kā tādi, jūsu apmeklētības vērtējumi, kas tiek parādīti modulī Apmeklētība un vērtējumu grāmatiņā, var nebūt vienāds punktu skaits, bet tiem ir vienādi procenti.

Piemēram, ja līdz šim esat nopelnījis 8 no 10 punktiem (apmeklējums 80%) un visa kursa apmeklējums ir 50 punktu vērtībā, modulis Apmeklējums parādīs 8/10, bet vērtējumu grāmatiņā 40/50. Jūs vēl neesat nopelnījis 40 punktus, bet 40 ir ekvivalents punktu vērtībai jūsu pašreizējam apmeklētības procentam 80%. Punktu skaits, ko esat nopelnījis apmeklētības modulī, nekad nevar samazināties, jo tā ir balstīta tikai uz līdzšinējo apmeklējumu; tomēr mācību grāmatā norādītā apmeklējuma punktu vērtība var palielināties vai samazināties atkarībā no jūsu turpmākās apmeklētības, jo tā ir balstīta uz visa kursa apmeklētību.';
$string['graded'] = 'Vērtētas sesijas';
$string['gridcolumns'] = 'Režģa kolonas';
$string['group'] = 'Grupa';
$string['groups'] = 'Grupas';
$string['groupsession'] = 'Dalībnieku grupas';
$string['hiddensessions'] = 'Slēptas sesijas';
$string['identifyby'] = 'Identificēt dalībnieku pēc';
$string['import'] = 'Imports';
$string['importfile'] = 'Importēt failu';
$string['importfile_help'] = 'Importēt failu';
$string['importsessions'] = 'Importēt sesijas';
$string['includeall'] = 'Izvēlēties visas sesijas';
$string['includeremarks'] = 'Iekļaut piezīmes';
$string['jumpto'] = 'Pāriet uz';
$string['mergeuser'] = 'Apvienot lietotāju';
$string['modulename'] = 'Apmeklējums';
$string['modulename_help'] = 'Apmeklējuma aktivitātes modulis sniedz iespēju pasniedzējam nodarbību laikā atzīmēt apmeklējumu, un studentiem apskatīt sava apmeklējuma atskaiti.

Skolotājs var izveidot vairākas sesijas un atzīmēt apmeklējumu ar statusiem "Apmeklēts", "Neapmeklēts", "Kavēts" vai "Attaisnots", vai pielāgot statusus savām vajadzībām.

Atskaites ir pieejamas par visu klasi vai individuāliem studentiem.';
$string['modulenameplural'] = 'Apmeklējumi';
$string['months'] = 'Mēneši';
$string['moveleft'] = 'Pārvietot pa kreisi';
$string['moveright'] = 'Pārvietot pa labi';
$string['newdate'] = 'Jauns datums';
$string['newduration'] = 'Jauns ilgums';
$string['noautomark'] = 'Atiespējots';
$string['nodescription'] = 'Regulāro nodarbību sesija';
$string['noofdayslate'] = 'Nokavēto dienu skaits';
$string['notmember'] = 'nav&nbsp;dalībnieks';
$string['numsessions'] = 'Sesiju skaits';
$string['olddate'] = 'Vecais datums';
$string['onlyselectedusers'] = 'Eksportēt noteiktus lietotājus';
$string['overallsessions'] = 'Cauri visām sesijām';
$string['oversessionstaken'] = 'Pār-apmeklētas sesijas';
$string['participant'] = 'Dalībnieks';
$string['password'] = 'Parole';
$string['passwordgrp'] = 'Dalībnieka parole';
$string['percentage'] = 'Procenti';
$string['percentageallsessions'] = 'Procenti no visām sesijām';
$string['pluginadministration'] = 'Apmeklējuma administrēšana';
$string['pluginname'] = 'Apmeklējums';
$string['remarks'] = 'Piezīmes';
$string['repeatasfollows'] = 'Atkārtot iepriekš minēto sesiju šādi';
$string['repeatevery'] = 'Atkārtot katru';
$string['repeaton'] = 'Atkārtot';
$string['repeatuntil'] = 'Atkārtot līdz';
$string['report'] = 'Atskaite';
$string['resetcalendar'] = 'Atiestatīt kalendāru';
$string['resultsperpage'] = 'Rezultātu lapā';
$string['save'] = 'Saglabāt apmeklētību';
$string['search:activity'] = 'Apmeklētība - aktivitātes informācija';
$string['session'] = 'Sesija';
$string['session_help'] = 'Sesija';
$string['sessionadded'] = 'Sesija sekmīgi pievienota';
$string['sessionalreadyexists'] = 'Sesija šim datumam jau eksistē';
$string['sessiondate'] = 'Datums';
$string['sessiondays'] = 'Sesijas dienas';
$string['sessions'] = 'Sesijas';
$string['sessionsgenerated'] = '{$a} sesijas tika veiksmīgi izveidotas';
$string['sessionsids'] = 'Sesiju ID:';
$string['sessionstartdate'] = 'Sesijas sākuma datums';
$string['sessionstotal'] = 'Kopējais sesiju skaits';
$string['sessiontype'] = 'Tips';
$string['sessiontypeshort'] = 'Tips';
$string['sessionupdated'] = 'Sesija sekmīgi atjaunināta';
$string['settings'] = 'Iestatījumi';
$string['showdefaults'] = 'Parādīt noklusējumus';
$string['showduration'] = 'Parādīt ilgumu';
$string['sortedgrid'] = 'Sakārtots režģis';
$string['sortedlist'] = 'Sakārtos';
$string['startofperiod'] = 'Perioda sākums';
$string['starttime'] = 'Sākuma laiks';
$string['status'] = 'Statuss';
$string['statusdeleted'] = 'Statuss dzēsts';
$string['statuses'] = 'Statusi';
$string['statussetsettings'] = 'Statuss iestatīts';
$string['strftimedm'] = '%b %d';
$string['strftimedmy'] = '%d %b %Y';
$string['strftimedmyhm'] = '%d %b %Y %I.%M%p';
$string['strftimedmyw'] = '<nobr>%a %d %b %Y</nobr>';
$string['strftimeh'] = '%I%p';
$string['strftimehm'] = '%I:%M%p';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentavailability'] = 'Pieejama dalībniekiem (minūtēs)';
$string['studentid'] = 'Studenta ID';
$string['studentmarking'] = 'Dalībnieka ieraksi';
$string['studentpassword'] = 'Dalībnieka parole';
$string['studentscanmark'] = 'Ļaut studentiem reģistrēt savu apmeklējumu';
$string['submitattendance'] = 'Atzīmēt apmeklējumu';
$string['subnet'] = 'Apakštīkls';
$string['summary'] = 'Kopsavilkums';
$string['tactions'] = 'Darbība';
$string['tcreated'] = 'Izveidota';
$string['tempuser'] = 'Pagaidu lietotājs';
$string['tempusers'] = 'Pagaidu lietotāji';
$string['thirdpartyemailsubject'] = 'Apmeklētības brīdinājums';
$string['thiscourse'] = 'Šis kurss';
$string['time'] = 'Laiks';
$string['tuseremail'] = 'E-pasts';
$string['tusername'] = 'Pilnais vārds';
$string['unknowngroup'] = 'Nezināma grupa';
$string['usestatusset'] = 'Statuss iestatīs';
$string['variable'] = 'mainīgais';
$string['warningdeleted'] = 'Brīdinājums dzēsts';
$string['warningpercent'] = 'Brīdināt, ja procents ir zemāks par';
$string['week'] = 'nedēļa(s)';
$string['weeks'] = 'Nedēļas';
$string['youcantdo'] = 'Jūs neko nevarat darīt';
