<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'lv', version '3.2'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['centre'] = 'Centrēt';
$string['crop'] = 'Apgriezt';
$string['currentsection'] = 'Šī sadaļa';
$string['defaultimagecontainerratio'] = 'Attēla konteinera noklusējuma attiecība pret platumu';
$string['defaultimagecontainerwidth'] = 'Attēla konteinera noklusējuma platums';
$string['defaultimageresizemethod'] = 'Noklusējuma attēla izmēra maiņas metode';
$string['deletesection'] = 'Izdzēst sadaļu';
$string['editsection'] = 'Rediģēt sadaļu';
$string['editsectionname'] = 'Rediģēt sadaļas nosaukumu';
$string['hidefromothers'] = 'Paslēpt sadaļu';
$string['left'] = 'Pa kereisi';
$string['markedthissection'] = 'Šī sadaļa ir iezīmēta kā pašreizējā sadaļa';
$string['markthissection'] = 'Iezīmēt šo sadaļu kā pašreizējo sadaļu';
$string['newsectionname'] = 'Jauns nosaukums sadaļai {$a}';
$string['numbersections'] = 'Sadaļu skaits';
$string['off'] = 'Izslēgts';
$string['page-course-view-grid'] = 'Jebkura kursa galvenā lapa režģa formātā';
$string['page-course-view-grid-x'] = 'Jebkura kursa lapa režģa formātā';
$string['right'] = 'Pa labi';
$string['scale'] = 'Mērogot';
$string['section0name'] = 'Vispārīgi';
$string['sectionname'] = 'Sadaļa';
$string['showfromothers'] = 'Parādīt sadaļu';
$string['topic'] = 'Sadaļa';
$string['topic0'] = 'Vispārīgi';
