<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'lv', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinnotallowedtoadmins'] = 'Vietnes administratoriem nav atļauta automātiska pieteikšanās.';
$string['cachedef_plugininfo'] = 'Tas saglabā spraudņu sarakstu ar mobilajiem papildinājumiem';
$string['clickheretolaunchtheapp'] = 'Noklikšķiniet šeit, ja lietotne netiek atvērta automātiski.';
$string['configmobilecssurl'] = 'CSS fails, lai pielāgotu mobilās lietotnes saskarni.';
$string['enablesmartappbanners_desc'] = 'Ja tas ir iespējots, reklāmkarogs, kas reklamē mobilo lietotni, tiks parādīts, piekļūstot vietnei, izmantojot mobilo pārlūku.';
$string['forcedurlscheme_key'] = 'URL shēma';
$string['httpsrequired'] = 'Nepieciešams HTTPS';
$string['invalidprivatetoken'] = 'Nederīgs privātais marķieris. Marķieris nedrīkst būt tukšs vai nodots, izmantojot GET parametru.';
$string['iosappid_desc'] = 'Šo iestatījumu var atstāt kā noklusējuma iestatījumu, ja vien jums nav pielāgotas iOS lietotnes.';
$string['loginintheapp'] = 'Caur lietotni';
$string['logininthebrowser'] = 'Izmantojot pārlūkprogrammas logu (SSO spraudņiem)';
$string['loginintheembeddedbrowser'] = 'Izmantojot iegulto pārlūkprogrammu (SSO spraudņiem)';
$string['mobileapp'] = 'Mobilā lietotne';
$string['mobileappearance'] = 'Mobilais izskats';
$string['mobileauthentication'] = 'Mobila autentifikācija';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Mobilās versijas iestatījumi';
$string['pluginnotenabledorconfigured'] = 'Spraudnis nav iespējots vai konfigurēts';
$string['typeoflogin'] = 'Pieteikšanās veids';
